@import "../../../../assets/styles/colors";

.empty-state-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: calc(100vh - 160px);
}
.empty-state-block {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
}

.empty-state-text{
  margin-bottom: 10px;
  color: $font-secondary-color;
  font-size: 30px;
  line-height: 120%;
  letter-spacing: -0.01em;
}
